
The Hammer - Suggestion #118

After external edit reload on current line

08/27/2018 11:41 AM - Wil van Antwerpen

Status: Closed Start date: 08/27/2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The Hammer3 detects it if the file was edited externally.

It would be nice if we could come up with a mechanism where the file is reloaded on the same line as before even if lines have been

inserted/deleted before the cursor location.

History

#1 - 05/19/2019 02:22 PM - Wil van Antwerpen

- Status changed from New to Resolved

Fixed on March 23th, revision 354

#2 - 06/03/2019 04:42 PM - Wil van Antwerpen

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/25/2024 1/1

http://www.tcpdf.org

